/* .setting {
    padding-top: 0.1em;
    padding-bottom: 0.1em;
}

input, select {
    background-color: #fff;
    border: 1px solid rgb(188, 188, 188);
    border-radius: 3px;
    font-family: inherit;
    font-size: 1em;
    font-weight: 300;
    padding: 0.1em;
    margin: 0;
}

input:focus, select:focus {
    outline: 1px solid #6910A4;
} */